## git-bug comment edit

Edit an existing comment on a bug.

```
git-bug comment edit [COMMENT_ID] [flags]
```

### Options

```
  -F, --file string       Take the message from the given file. Use - to read the message from the standard input
  -m, --message string    Provide the new message from the command line
      --non-interactive   Do not ask for user input
  -h, --help              help for edit
```

### SEE ALSO

* [git-bug comment](git-bug_comment.md)	 - Display or add comments to a bug.

